beryl-settings无法启动 0.2.0svn

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
fuoren
帖子: 208
注册时间: 2006-02-12 22:24
送出感谢: 0
接收感谢: 0
联系:

beryl-settings无法启动 0.2.0svn

#1

帖子 fuoren » 2007-02-05 21:29

fuo@fuo-desktop:~$ beryl-settings
/usr/bin/beryl-settings:22: RuntimeWarning: Python C API version mismatch for module berylsettings: This Python has API version 1013, module berylsettings has version 1012.
import berylsettings
Traceback (most recent call last):
File "/usr/bin/beryl-settings", line 23, in <module>
import gtk
ImportError: No module named gtk
头像
leec0621
帖子: 150
注册时间: 2006-11-12 10:17
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 leec0621 » 2007-02-06 0:17

我的也啟動不了了~其他一切正常~等待樓下的高手回答~
ps:我的是7.04
回复

回到 “桌面特效”